View Issue Details

IDProjectCategoryView StatusLast Update
0002020Industrial-Craft²general / otherpublic2017-02-10 16:40
ReporterFlexicoAssigned ToChocohead 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindowsOS Version7 Pro
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002020: No Silver Block?
DescriptionI feel weird reporting this because it's not really a bug, but I notice IC2 doesn't have a block of silver.
TagsNo tags attached.
Minecraft Version1.10.2

Activities

Chocohead

2016-10-24 21:12

developer   ~0004824

I guess a big reason was it never used to have it's own silver, just added extra recipes if it was available. Adding a silver block's easy, but it would need a texture (which would need making by someone arty).

Flexico

2016-10-24 21:23

reporter   ~0004825

I could whip something up. Should it be 16x16 or 32x32?

Chocohead

2016-10-24 21:58

developer   ~0004826

Either, although I'd probably go for 16x16 as the rest of the metal blocks are.

Chocohead

2017-02-08 14:38

developer   ~0005052

Still need textures for this, but it shouldn't be forgotten.

Chocohead

2017-02-10 16:40

developer   ~0005058

Added in IC2 2.6.165

Issue History

Date Modified Username Field Change
2016-10-24 21:07 Flexico New Issue
2016-10-24 21:12 Chocohead Note Added: 0004824
2016-10-24 21:23 Flexico Note Added: 0004825
2016-10-24 21:58 Chocohead Note Added: 0004826
2017-02-08 14:38 Chocohead Note Added: 0005052
2017-02-08 14:38 Chocohead Assigned To => Chocohead
2017-02-08 14:38 Chocohead Status new => assigned
2017-02-10 16:40 Chocohead Note Added: 0005058
2017-02-10 16:40 Chocohead Status assigned => resolved
2017-02-10 16:40 Chocohead Fixed in Version => Builds for MC 1.10.x
2017-02-10 16:40 Chocohead Resolution open => fixed